function p.__get_is_solid()
    return false
end

function p.__get_tex()
    return ""
end

function p.__main()
    set_default_block("e")

    -- The trunk.
    create_rect("r_brown", 7,7,0, 7,7,7)
    
    -- The top.
    std.create_center(5,"r_green") -- To look normal.
    -- std.create_center(5,"test_image_block") -- To look weird.
end
